<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="pa"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>ਦੇਸ਼ ਅਤੇ ਖੇਤਰ ਵਿਸ਼ੇਸ਼ ਸ਼ਰਤਾਂ</title></head><body id=""><div class="header">ਮਹੱਤਵਪੂਰਨ ਜਾਣਕਾਰੀ</div><h1>ਦੇਸ਼ ਅਤੇ ਖੇਤਰ ਵਿਸ਼ੇਸ਼ ਸ਼ਰਤਾਂ</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>ਕੁਝ ਦੇਸ਼ਾਂ/ਖੇਤਰਾਂ ਵਿੱਚ ਵਧੇਰੇ ਜਾਣਕਾਰੀ (ਜਿਵੇਂ ਕਿ ਵੈਧ ਵਾਰੰਟੀ ਕਾਰਡ) ਲਈ ਬੇਨਤੀ ਕੀਤੀ ਜਾ ਸਕਦੀ ਹੈ।</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">ਵਿਸਤ੍ਰਿਤ ਸੀਮਿਤ ਵਾਰੰਟੀ — ਸਿਰਫ ਆਸਟ੍ਰੇਲੀਆ</a></div><div><a href="Limited-warranty-for-MLC.html">ਪੀਪਲਜ਼ ਰੀਪਬਲਿਕ ਆਫ ਚਾਈਨਾ ਲਈ ਸੀਮਿਤ ਵਾਰੰਟੀ</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">ਹਾਂਗਕਾਂਗ ਲਈ ਸੀਮਿਤ ਵਾਰੰਟੀ</a></div><div><a href="Limited-warranty-for-Taiwan.html">ਤਾਇਵਾਨ ਲਈ ਸੀਮਿਤ ਵਾਰੰਟੀ</a></div><div><a href="Limited-warranty-for-India.html">ਭਾਰਤ ਲਈ ਸੀਮਿਤ ਵਾਰੰਟੀ</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">ਯੂਰਪੀਅਨ ਇਕਨੌਮਿਕ ਏਰੀਆ (EEA) ਵਿੱਚ, ਸਵਿਟਜ਼ਰਲੈਂਡ ਵਿੱਚ ਅਤੇ ਤੁਰਕੀ ਗਣਰਾਜ ਵਿੱਚ ਸੇਵਾ ਦਾ ਵਿਸਤਾਰ</a></div><div><a href="Limited-warranty-for-Spain.html">ਸਪੇਨ ਲਈ ਸੀਮਿਤ ਵਾਰੰਟੀ</a></div><div><a href="Limited-warranty-for-Portugal.html">ਪੁਰਤਗਾਲ ਲਈ ਸੀਮਿਤ ਵਾਰੰਟੀ</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">ਸਪੇਨ ਅਤੇ ਪੁਰਤਗਾਲ ਲਈ ਸ਼ਰਤਾਂ</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">ਤੁਰਕੀ ਗਣਰਾਜ ਲਈ ਸੀਮਿਤ ਵਾਰੰਟੀ</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>